### Method

# FwupdPlugin StructEfiDevicePath ref

#### Declaration [src]

    FuStructEfiDevicePath*
    fu_struct_efi_device_path_ref (
      FuStructEfiDevicePath* st
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Type: `FuStructEfiDevicePath`

No description available.

The returned data is owned by the instance.